{
  "headers": {
    "x-amz-request-id": "SBZMH1K8RMC6ZQPK",
    "x-amz-id-2": "xwdnoO/VDzqBhUrT81Y8oTNOOue1q4w1pxuasKSqRzq5GG0iXH5Ve1XT7K1Fb+vfuOmF1/eYWUs=",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "oAT28J4o_hGxP68.7unTvt_JKCrePHS0",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "etag": "\"f824d0b4d82d0d0d5cbcad1ec1c3f441\"",
    "content-length": "514",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema/failsafe.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 122180236
  }
}